Depended by: aisleriot, apcupsd, atom, brave-browser, cinnamon, emacs, gconfmm, ghost-desktop, gnash, gnome-python, gnome-sharp, gnome-vfs, google-chrome, gst-plugins-good-0-10, ieasemusic, libgksu, libgnome, matchbox-window-manager, min, ogmrip, oni, opera, pulseaudio, qcef, rambox, retext, typora, vivaldi, vlc, vscode, wewechat, wxgtk

Depended by (build): libibus, virt-manager

Library depended by: